package org.cs.mgr.user.service;

import org.cs.core.service.IBaseService;
import org.cs.util.Pager;
import org.cs.mgr.user.model.SysLog;

/**
 * 
 * @ClassName: ISysLogService
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:28:56
 */
public interface ISysLogService extends IBaseService<SysLog> {

	Pager getSysLogs(Pager page);

	boolean delSysLog(Integer id);
	
	boolean addSysLog(SysLog sysLog);
	
	boolean updateSysLog(SysLog sysLog);
	
}
